<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f17dae976b6fc1c0464862bfd4400227">
  <dict>
    <!--2022-08-01 11:09:06.000-->
    <int key="num_match">9</int>
    <!--2022-08-01 11:09:06.000-->
    <string key="voicemail_carrier">DIGI Spain</string>
    <!--2022-08-01 11:09:06.000-->
    <string key="voicemail_number">1210</string>
    <!--2022-08-01 11:09:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
